read.00Index {tools} | R Documentation

## Read 00Index-style Files

### Description

Read item/description information from ‘00Index’-like files. Such files are description lists rendered in tabular form, and currently used for the ‘INDEX’ and ‘demo/00Index’ files of add-on packages.

### Usage

    read.00Index(file)

### Arguments

`file` | the name of a file to read data values from. If the specified file is `""`, then input is taken from the keyboard (in this case input can be terminated by a blank line). Alternatively, `file` can be a `connection`, which will be opened if necessary, and if so closed at the end of the function call.

### Value

A character matrix with 2 columns named `"Item"` and `"Description"` which hold the items and descriptions.

### See Also

`formatDL` for the inverse operation of creating a 00Index-style file from items and their descriptions.

[Package tools version 2.15.2 Index]